.Contact {
	font-family: "Comic Sans MS", Arial, Verdana;
	font-size: 82%;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
}
.copyright {
	font-family: "Comic Sans MS", Arial, Verdana;
	font-size: 80%;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: normal;
	font-variant: normal;

}
.links {
	font-family: "Comic Sans MS", Arial, Verdana;
	font-size: 82%;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	color: #000000;
}
.Addres {
	font-family: "Comic Sans MS", Arial, Verdana;
	font-size: 80%;
	font-weight: bold;
	text-decoration: none;
}
.iframe {
        background-color: #ff9900;
}
.style2 {
     font-family:"Georgia", Times New Roman, Times, serif;
	 font-size: 19px;
} 
.style3 {
     font-family:"Georgia", Times New Roman, Times, serif;
	 font-size: 20px;
} 
.style4 {
     font-family:"Georgia", Times New Roman, Times, serif;
	 font-size: 30px;
} 
.style5 {
     font-family:"Georgia", Times New Roman, Times, serif;
	 font-size: 40px;
}   
HTML {
	font-family: "Comic Sans MS", cursive;
	font-size: 85%;
	scrollbar-base-color: #FFFFFF;
	scrollbar-arrow-color: green;
	scrollbar-DarkShadow-Color: blue;
	scrollbar-Shadow-Color: red;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px
}

A:link{color:#000099;background-color:transparent;text-decoration: none}
A:visited{color:#000099;background-color:transparent;text-decoration: none}
A:hover{color:#4A4AFF;background-color:transparent;text-decoration: none}
A:active{color:#000099;background-color:transparent;text-decoration: none}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.large-content {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
}
